@charset "UTF-8";
/* CSS Document */
@media screen and (min-width: 481px) {
  .contact_text1 {
    font-size: 13px;
    margin: 0 0 30px 0;
  }
  .red {
    color: #ff2424;
  }
  #toiawase .form {
    clear: both;
  }
  #toiawase .form table {
    width: 750px;
    margin: 10px 0 0 0;
    display: inline-block;
    border-collapse: collapse;
  }
  #toiawase .form table th {
    width: 170px;
    margin: 0 0 0 0;
    padding: 10px 0 10px 0;
    border-bottom: solid #c7c7c7 1px;
    text-align: left;
  }
  #toiawase .form td {
    width: 580px;
    margin: 0 0 0 0;
    padding: 10px 0 10px 0;
    border-bottom: solid #c7c7c7 1px;
  }
  #toiawase .form td input#companyname, input#address, #mail {
    width: 550px;
    height: 25px;
    border: none;
    background-color: #e2e2e2;
  }
  #toiawase .form td input#name, #name2 {
    width: 400px;
    height: 25px;
    border: none;
    background-color: #e2e2e2;
  }
  #toiawase .form td input#fax, input#tel {
    width: 300px;
    height: 25px;
    border: none;
    background-color: #e2e2e2;
  }
  #toiawase .form td input#address {
    width: 550px;
    height: 25px;
    border: none;
    background-color: #e2e2e2;
  }
  #toiawase .form td textarea#comment {
    width: 550px;
    border: none;
    background-color: #e2e2e2;
  }
  #toiawase .form #formEnd {
    text-align: center;
    margin: 20px 0 150px 0;
  }
  #toiawase .form #formEnd button {
    margin: 0 5px 0;
    border: 0;
    background-color: #fff;
  }
  #toiawase .form #formEnd button:hover {
    opacity: 0.8;
  }
  .contacttext2 {
    font-size: 11px;
    line-height: 20px;
  }
}
/*-------SP--------*/
@media screen and (max-width: 480px) {
  .contact_text1 {
    font-size: 10px;
  }
  .red {
    color: #ff2424;
  }
  .contacttext1 span {
    color: #ff2626;
  }
  #toiawase .form {
    clear: both;
  }
  #toiawase .form table {
    width: 100%;
    margin: 3% 0 0 0;
    display: inline-block;
    border-collapse: collapse;
  }
  #toiawase .form table th, #toiawase .form td {}
  #toiawase .form table th {
    width: 17%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    border-bottom: solid #c7c7c7 1px;
    text-align: left;
    font-size: 10px;
  }
  #toiawase .form td {
    width: 30%;
    margin: 0 0 0 0;
    padding: 2% 0 2% 2%;
    border-bottom: solid #c7c7c7 1px;
  }
  #toiawase .form td input#companyname, input#address, #mail {
    width: 100%;
    height: 25px;
    border: none;
    background-color: #e2e2e2;
  }
  #toiawase .form td input#name, #name2 {
    width: 100%;
    height: 25px;
    border: none;
    background-color: #e2e2e2;
  }
  #toiawase .form td input#fax, input#tel {
    width: 100%;
    height: 25px;
    border: none;
    background-color: #e2e2e2;
  }
  #toiawase .form td input#address {
    width: 100%;
    height: 25px;
    border: none;
    background-color: #e2e2e2;
  }
  #toiawase .form td textarea#comment {
    width: 98%;
    border: none;
    background-color: #e2e2e2;
  }
  #toiawase .form #formEnd {
    text-align: center;
    margin: 20px 0 150px 0;
  }
  #toiawase .form #formEnd button {
    width: 46%;
    margin: 0 9px 0 1px;
    border: 0;
    padding: 0;
    background-color: #fff;
  }
  #toiawase .form #formEnd button:hover {
    opacity: 0.8;
  }
  .contacttext2 {
    font-size: 11px;
    line-height: 20px;
  }
}